<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.gizmo">
    <module_version install_time="1276187929575" last="true" origin="installer" specification_version="1.5.1">
        <file crc="2302999494" name="config/Modules/org-netbeans-modules-cnd-gizmo.xml"/>
        <file crc="662904075" name="modules/org-netbeans-modules-cnd-gizmo.jar"/>
    </module_version>
</module>
